BE 8.5 cannot be loaded - Veritas Backup Exec

This is a discussion on BE 8.5 cannot be loaded - Veritas Backup Exec ; hello! had problems with a netware server reinstalled it yesterday evening and put a restore tape in backupexec this morning it restore many things but ended with an error : if i remember well, it couldn't some files i try ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: BE 8.5 cannot be loaded

  1. BE 8.5 cannot be loaded

    hello!

    had problems with a netware server
    reinstalled it yesterday evening and put a restore tape in backupexec this
    morning
    it restore many things but ended with an error : if i remember well, it
    couldn't some files
    i try to restart the server
    since then backupexec doesn't want ot load, showing an error and saying it
    can only handle catalogs between 1980 and 2035
    how can i reload it to try to restore another good save?





  2. Re: BE 8.5 cannot be loaded

    joange

    > since then backupexec doesn't want ot load, showing an error and saying

    it
    > can only handle catalogs between 1980 and 2035
    > how can i reload it to try to restore another good save?


    Have you seen:
    http://seer.support.veritas.com/docs/235533.htm?

    Michael



  3. Re: BE 8.5 cannot be loaded

    thanks, i'm gonna try it...

    "Michael" a écrit dans le message news:
    3d63bcca$1@hronntp01....
    > joange
    >
    > > since then backupexec doesn't want ot load, showing an error and saying

    > it
    > > can only handle catalogs between 1980 and 2035
    > > how can i reload it to try to restore another good save?

    >
    > Have you seen:
    > http://seer.support.veritas.com/docs/235533.htm?
    >
    > Michael
    >
    >




+ Reply to Thread